/*======================================
Theme Name: Pixated
Theme URI: https://pixated.agency/
Description: A Pixated Agency custom design and development
Version: 2.0
Author: Pixated
Author URI: https://pixated.agency
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/* Variables */
:root {
  --gmacs-red: #dd2847;
  --gmacs-yellow: #fab833;
  --gmacs-purple: #4E3162;
  --gmacs-teal: #3C6F85;
  --gmacs-grey: #F2F2F2;
  --black: #343434;
  --white: #fff;
}


/* Fonts */
@font-face {
    font-family: 'Colfax Light';
    font-style: normal;
    font-weight: 300;
    src: url('../woff/colfax-light.woff') format('woff2'),
		 url('../woff2/colfax-light.woff2') format('woff'),
		 url('../eot/colfax-light.eot') format('eot'),
		 url('../otf/colfax-light.otf') format('otf');
}

@font-face {
    font-family: 'Colfax Light';
    font-style: italic;
    font-weight: 300;
    src: url('../woff/colfax-lightitalic.woff') format('woff2'),
		 url('../woff2/colfax-lightitalic.woff2') format('woff'),
		 url('../eot/colfax-lightitalic.eot') format('eot'),
		 url('../otf/colfax-lightitalic.otf') format('otf');
}

@font-face {
    font-family: 'Colfax Medium';
    font-style: normal;
    font-weight: normal;
    src: url('../woff/colfax-medium.woff') format('woff2'),
		 url('../woff2/colfax-medium.woff2') format('woff'),
		 url('../eot/colfax-medium.eot') format('eot'),
		 url('../otf/colfax-medium.otf') format('otf');
}

@font-face {
    font-family: 'Colfax Medium';
    font-style: italic;
    font-weight: normal;
    src: url('../woff/colfax-mediumitalic.woff') format('woff2'),
		 url('../woff2/colfax-mediumitalic.woff2') format('woff'),
		 url('../eot/colfax-mediumitalic.eot') format('eot'),
		 url('../otf/colfax-mediumitalic.otf') format('otf');
}

@font-face {
    font-family: 'Colfax Black';
    font-style: normal;
    font-weight: 900;
    src: url('../woff/colfax-black.woff') format('woff2'),
		 url('../woff2/colfax-black.woff2') format('woff'),
		 url('../eot/colfax-black.eot') format('eot'),
		 url('../otf/colfax-black.otf') format('otf');
}

@font-face {
    font-family: 'Colfax Black';
    font-style: italic;
    font-weight: 900;
    src: url('../woff/colfax-blackitalic.woff') format('woff2'),
		 url('../woff2/colfax-blackitalic.woff2') format('woff'),
		 url('../eot/colfax-blackitalic.eot') format('eot'),
		 url('../otf/colfax-blackitalic.otf') format('otf');
}

h1, h2, h3, h4, h5, h6, p, ul, ol, .et_pb_button, a {
	font-family: 'Colfax Medium';
	font-style: normal;
	font-weight: normal;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-size: inherit !important;
}

/* Font sizes and line heights */
h1 {
	font-size: 58px !important;
	line-height: 70px !important;
}

h2 {
	font-size: 36px !important;
	line-height: 44px !important;
}

h3 {
	font-size: 30px !important;
	line-height: 36px !important;
}

h4 {
	font-size: 24px !important;
	line-height: 29px !important;
}

h5 {
	font-size: 21px !important;
	line-height: 26px !important;
}

h6 {
	font-size: 16px !important;
	line-height: 19px !important;
}

p, a, ul {
	font-size: 16px !important;
	line-height: 21px !important;
}

sup {
	font-size: 10px;
}

.grid-noBottom form {
    display: inline-flex;
}
.et_pb_section_1 {
    display: block !important;
}
.et_pb_text_inner.designing-01 {
    background-color: #F2F2F2;
    border-radius: 15px 15px 15px 15px;
    overflow: hidden;
    padding-top: 50px!important;
    padding-right: 30px!important;
    padding-bottom: 80px!important;
    padding-left: 30px!important;
    width: 100%;
	height: 100%;
}
.bg-color-first-banner {
    background-color: #ebeff4;
	padding: 0px 0 !important;
}
dl.filter {
    margin: 0px;
}
.form-styling-01 {
    padding-right: 48px;
    background-color: rgba(255,255,255,.5);
    background-image: url(../filter-select.html);
    background-repeat: no-repeat;
    background-position: 100% center;
    background-size: 24px 7px;
	height: 55px;
    padding: 10px !important;
	font-size: 16px;
    font-weight: 700;
	
}
input.btn.btn--dgrey {
    background-color: #222;
    border-color: #222;
    color: #fff;
    padding: 15px 30px;
    border-width: 3px;
    font-size: 16px;
    font-size: 1rem;
    line-height: 16px;
    line-height: 1rem;
	margin-right: 1.5em;
	cursor: pointer;
}
.filter-by-style {
	margin-top: -15px;
}
.padding-03 {
    padding-top: 30px !important;
    padding-bottom: 30px;
}
dt.text-align-filter {
    margin-top: 15px;
}
h3.arrow {
    height: 40%;
}
p.arrow-01 {
    height: 41%;
}

/* Section spacing */
/* .et_pb_section {
	padding:0px !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
} */

/* Responsive font sizes */
@media (max-width: 767px) {
	h1 {
		font-size: 30px !important;
		line-height: 36px !important;
	}

	h2 {
		font-size: 28px !important;
		line-height: 31px !important;
	}

	h3 {
		font-size: 24px !important;
		line-height: 29px !important;
	}

	h4, h5 {
		font-size: 16px !important;
		line-height: 19px !important;
	}
	
}

/* Custom bullets */
.arrow:before {
	content: '';
	background-image: url('../png/arrow.png');
	width: 60px;
    height: 28px;
    display: inline-block;
    background-repeat: no-repeat;
}

/* Menu CTA */
@media (min-width: 980px) {
	.menu_cta {
		background-color: #dd2847;
		padding: 0 !important;
		border-radius: 30px;
		border: solid 1px #dd2847;
		transition: 0.3s;
		margin-left:5px!important;
	}
	.menu_cta a{
		color: #ffffff !important;
		padding: 10px 30px !important;
	}
	#top-menu-nav .menu_cta a:hover {
		opacity: 1;
	}
	.menu_cta:hover {
		background: #ffffff;
	}
	.menu_cta:hover a {
		color: #dd2847 !important;
	}
}

@media (max-width: 1200px) {
	#solid-gradient {
		background-image: linear-gradient(180deg,#f2f2f2 27%,#fab833 27%)!important;
	}
	#solid-gradient-location {
		background-image: linear-gradient(180deg,#ffffff 14%,#fab833 14%)!important;
	}
}

/* Mobile menu breakpoint */
@media (max-width: 1400px) {
	#et_mobile_nav_menu {
		display: block;
	}
	#top-menu {
		display: none;
	}
}

/* Link button */
.link_btn {
	background-color: #dd2847;
	padding: 10px 35px !important;
	border-radius: 30px;
	border: solid 1px #dd2847;
	transition: 0.3s;
	color: #ffffff;
	cursor: pointer;
}

.link_btn:hover, .et_pb_post a.more-link:hover {
	background: #ffffff;
	color: #dd2847;
}

.et_pb_post a.more-link {
	color: #ffffff;
    background: #dd2847;
    border: solid 1px #dd2847;
    padding: 10px 35px;
	text-align: center;
    width: fit-content;
    margin: 25px auto;
    border-radius: 50px;
    display: block;
    transition: all 0.3s ease-in-out;
}

/* Page sections */
@media (max-width: 980px) {
	#solid-gradient {
		background-image: linear-gradient(180deg,#f2f2f2 23%,#fab833 23%)!important;
	}
	#solid-gradient-location {
		background-image: linear-gradient(180deg,#ffffff 19%,#fab833 19%)!important;
	}
	#location, #spotlight {
		width: 47.25%;
		margin-right: 5.5%;
		float: left;
	}
	#location:nth-child(2n), #spotlight:nth-child(2n) {
		margin-right: 0;
	}
}

@media (max-width: 700px) {
	#spotlight {
		width: 80%;
		margin: auto;
		float: left;
	}
}

.el-flex-row {
  display: flex;
  flex-wrap: wrap;
}

.el-flex-row .et_pb_column {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.blurb-fw-img > .et_pb_blurb_content {
	max-width: 100%;
}

.blurb-fw-img > .et_pb_blurb_content {
	max-width: 100%;
}

.blurb-fw-img > .et_pb_blurb_content > .et_pb_main_blurb_image,
.blurb-fw-img > .et_pb_blurb_content > .et_pb_main_blurb_image > span > img {
	width: 100%;
}

.blurb-fw-img > .et_pb_blurb_content > .et_pb_blurb_container {
	max-width: 85%;
	margin: auto;
}

.equal-col {
	display: flex;
}

.et_pb_tabs_controls li {
	border-right: none;
}

/* Footer */
#block-8 {
	float: right;
}

#block-10 {
	float: right;
	clear: both;
}
#block-10 > p {
	font-size: 14px !important;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

#main-footer .footer-widget h4 {
	color: #ffffff !important;
	font-size: 16px !important;
}

#footer-widgets .footer-widget li a {
	font-size: 14px !important;
}

/* Bottom bar */
#footer-info {
	width: 100%;
}
@media (min-width: 680px) {
	.ftr-l, .ftr-r {
		display: inline-block;
	}
	.ftr-r {
		float: right;
	}
	.ftr-l {
		float: left;
	}
}
@media (max-width: 1100px) {
	.grid-noBottom form {
		display: block;
	}
	.form-styling-01 {
		width: 100%;
		margin: 10px auto;
	}
}

@media (max-width: 679px) {
	.ftr-r {
		margin-top: 20px;
	}
	.grid-noBottom form {
        display: block;
    }
	.filter-by-style {
	    margin-top: 5px;
		margin-left: 0em; 
    }
	.text-align-filter {
		text-align:center;
	}
	.padding-02 {
		padding-top:0px !important;
	}
    .form-styling-01 {
		width:100%;
		padding: 16px 10px 14px;
	}
	h3.arrow {
    height: auto;
    }
    p.arrow-01 {
    height: auto;
    }
	.et_pb_text_inner.designing-01 {
    padding-bottom: 50px!important;   
    }
	input.btn.btn--dgrey {
    width: 100%;
    }
	.arrow:before {
		vertical-align:top;
	}
}

/* Slider */
.lSSlideWrapper {
  max-width: 90%;
  margin: auto;
}
.lSAction>a {
  background-color: #de2d47;
  opacity: 1;
}
.banner_wrapper .banner img {
  width: 100%;
}
.banner .banner_caption {
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  position: initial;
}
.banner .banner_caption_text {
  min-height: 120px;
}
.banner.bottom.has_cta .banner_caption, .banner.top.has_cta .banner_caption {
  padding: 30px 20px;
}
.lSAction>a.lSPrev {
    display: none;
}
.lSAction>.lSNext {
  left: 0px;
}
.lslide > .banner_wrapper > .banner > img {
	border-radius: 10px 10px 0 0;
}

/* Blog */
article.post,
article.event,
article.opportunities,
article.t-level-placements {
	margin-bottom: 20px !important;
}
article.post > .et_post_meta_wrapper,
article.event > .et_post_meta_wrapper,
article.opportunities > .et_post_meta_wrapper,
article.t-level-placements > .et_post_meta_wrapper {
	display: none;
}
.et_pb_title_container {
	display: inline-block !important;
}

/* T-Levels filter styling */
#t-levels-filter > select {
	width: 33%;
    background-color: rgba(255, 255, 255, .5);
    height: 55px;
    padding: 10px !important;
    font-size: 16px;
    font-weight: 700;
}
@media (max-width: 1035px) {
	#t-levels-filter > select {
		width: 100%;
		margin-bottom: 10px;
	}
}

/* T-Level Grid Styles */
.t-level-grid {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 50px 0;
    justify-content: space-between;
}

.t-level-post {
    background: #F2F2F2;
    border: 1px solid #F2F2F2;
    border-radius: 15px;
    text-align: center;
    flex: 1 0 31.3333%; /* 3 columns */
    max-width: 31.3333%;
	padding-bottom: 35px;
	margin-right: 0 !important;
}
@media (max-width: 1035px) {
	.t-level-post {
		flex: 1 0 49%; /* 2 columns */
		max-width: 49%;
	}
}
@media (max-width: 650px) {
	.t-level-post {
		flex: 1 0 100%; /* 2 columns */
		max-width: 100%;
	}
}

.t-level-post:nth-child(3n) {
	margin-right: 0 !important;
}

.t-level-image img {
    width: 100%;
    height: auto;
    border-radius: 15px 15px 0 0;
}

.t-level-title {
	padding: 15px;
}

.t-level-title a {
    color: #333; /* Default title color */
    text-decoration: none;
    transition: color 0.3s ease;
}

.t-level-title a:hover {
    color: #dd2847; /* Highlight color */
}

p.t-level-meta,
p.t-level-excerpt {
	text-align: left;
	padding: 0 15px;
}

.t-level-meta strong {
    color: #dd2847; /* Subheading color */
}

.t-level-excerpt {
    font-size: 0.9em;
    margin: 10px 0;
    color: #666;
}

.t-level-read-more {
    display: inline-block;
    margin-top: 10px;
    padding: 10px 20px;
    background-color: #21759b; /* Adjust to match your site theme */
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-size: 1em;
}

.t-level-read-more:hover {
    background-color: #1d5d80;
}

/* GMCA Changes 2026+ */

/* 
Mobile: up to 743px
Tablet: 744px -> 1023px
Small Desktop: 1024px -> 1511px
Medium Desktop: 1512px -> 1883px
Large Desktop: 1884px and up
*/

/* Home page hero area */

#gmacs-home-hero {
  position: relative;
  .et_pb_module.et_pb_fullwidth_header {
	@media(max-width: 1025px) {
		padding-bottom: 0;
		height: 550px;
	}   
  }
  .et_pb_fullwidth_header_container {
	background-color: rgba(from var(--gmacs-teal) r g b / 0.8) !important;
    width: 55vw !important;
    max-width: 1056px !important;
	margin-left: 0;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;

		@media(max-width: 1025px) {
			width: 100vw !important;
			max-width: 100% !important;
			border-top-right-radius: 0px;
			border-bottom-right-radius: 0px;
			padding: 20px;
			position: absolute;
			bottom: 0;
        } 

    .header-content-container {
      max-width: 1280px;
      margin: auto;
      width: auto !important;
	  /*padding: 50px 50px 50px max(10vw, calc(50vw - 640px));*/
	  padding: 50px 50px 50px min(320px, max(10vw, calc(50vw - 640px)));



		@media(max-width: 1025px) {
			padding: 0;
		}

		p {
			font-size: 28px !important;
			font-family: 'Colfax Light', sans-serif;
			line-height: 1.15 !important;
			@media(max-width: 1099px) {
				font-size: 18px !important;
			}
			@media(min-width: 1100px) and (max-width: 1399px) {
				font-size: 22px !important;
			}
			@media(min-width: 1400px) {
				font-size: 32px !important;
			}
		}

		h1 {
			@media(max-width: 1099px) {
				font-size: 35px !important;
			}
			@media(min-width: 1100px) and (max-width: 1399px) {
				font-size: 40px !important;
			}
			@media(min-width: 1400px) {
				font-size: 50px !important;
			}
		}

		a {
			padding: 10px 25px !important;
		}
		

	  .header-content {
		max-width: 675px;
		padding-bottom: 20px;
	  }


    }

    @media (max-width: 980px) {
      .header-content-container {
        max-width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
		}
		}
	}
}


/* Landing page hero areas */


/* V1
#hero-container {

	padding: 8% 0;

	@media(max-width: 1024px) {
		padding-bottom: 0;
		height: 400px;
		position: relative;
	}

	#hero-row {

		padding: 0 !important;

		@media(max-width: 1024px) {
			position: absolute;
			bottom: -1px;
			left: 0;
			right: 0;
			display: block !important;
		}

		#hero-content {
			background-color: rgba(from var(--gmacs-teal) r g b / 0.8) !important;
			box-sizing: border-box;
			width: 100vw !important;
			margin-left: calc(-50vw + 50%) !important;
			padding-left: calc(50vw - 50%) !important;
			padding-right: calc(35vw - 30%) !important;
			padding-top: 30px;
			padding-bottom: 30px;

			h1, p {
				color: white;
				line-height: 1.1 !important;
			}

			h1 {
				font-size: 30px !important;
				@media(min-width: 1025px) {
					font-size: 55px !important;
				}
			}

			p {
				font-size: 16px !important;
				font-family: 'Colfax Light', sans-serif;
			}

			@media(min-width: 1025px) {
				padding: 50px 0;
				width: calc(50% + (50vw - 50%)) !important;
				margin-left: calc(-50vw + 50%) !important;
				padding-left: calc(50vw - 50%) !important;
				border-top-right-radius: 20px;
				border-bottom-right-radius: 20px;
				padding-right: calc(30vw - 30%) !important;

				p {
					font-size: 22px !important;
				}
			}

			@media(min-width: 1280px) {
				padding: 50px 0;
				padding-right: calc(25vw - 30%) !important;
			}

		}
		
	}

}
*/

#hero-container {
  padding: 8% 0;

  @media(max-width: 1024px) {
    padding-bottom: 0;
    height: 400px;
    position: relative;
  }

  #hero-row {
    padding: 0 !important;

    @media(max-width: 1024px) {
      position: absolute;
      bottom: -1px;
      left: 0;
      right: 0;
      display: block !important;
    }

    #hero-content {
      background-color: rgba(from var(--gmacs-teal) r g b / 0.8) !important;
      box-sizing: border-box;
      width: 100vw !important;
      margin-left: calc(-50vw + 50%) !important;
      padding-left: calc(50vw - 50%) !important;
      padding-right: calc(35vw - 30%) !important;
      padding-top: 30px;
      padding-bottom: 30px;

      h1, p {
        color: white;
        line-height: 1.1 !important;
      }

      h1 {
        font-size: 30px !important;
        @media(min-width: 1025px) {
          font-size: 55px !important;
        }
      }

      p {
        font-size: 16px !important;
        font-family: 'Colfax Light', sans-serif;
      }

      @media(min-width: 1025px) {
        padding: 50px 0;
        width: min(960px, calc(50% + (50vw - 50%))) !important;
        margin-left: calc(-50vw + 50%) !important;
        padding-left: min(320px, calc(50vw - 50%)) !important;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        padding-right: calc(30vw - 30%) !important;

        p {
          font-size: 22px !important;
        }
      }

      @media(min-width: 1280px) {
        padding: 50px 0;
        padding-right: min(96px, calc(25vw - 30%)) !important;
      }
    }
  }
}

#lightSlider {
	li.lslide .banner_caption:has(a.banner_btn_cta:hover),
	li.lslide .banner_caption:has(a.banner_btn_cta:focus) {
		box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	}
	li.lslide .banner_caption a.banner_btn_cta:hover,
	li.lslide .banner_caption a.banner_btn_cta:focus {
		border-color: var(--gmacs-red) !important;
		background-color: var(--white) !important;
		color: var(--gmacs-red) !important;
	}
}
